body {
  font-family: arial, helvetica;
  color: #454242;
  font-size: 15px;
  margin: 0;
  
  background: url('/images/18.jpg') no-repeat;
  height: 100%;
}

LABEL.ui-state-active {
    font-size: 11px !important;
    border-width: 3px !important;
}

.dv-form {
    font-family: arial, helvetica, sans;
}
.dv-fieldset 
{
    position:relative
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 0px;
    margin: 0px;
    margin-top: 10px;
    background: #FFFFDD;
    color: black;
    border: solid 1px #CCCC33;
} 

.dv-fieldset legend {
    text-align: center;
    padding-left: 10px;
    margin-left: 20px;
    padding-top: 0;
    padding-bottom: 0;
    -moz-border-radius: 5px;
    border-radius: 5px;
    
    border: solid 1px #CCCC33;
    background: orange;
    color: white;
    /* 
       background: #FFFFDD;
       color: black; 
       */
    font-weight: bold;
} 

.dv-short-help {
    font-style: italic;
}

/*.dv-form-control,*/ .dv-form-control TD {
    padding-top: 1px !important;
    padding-bottom: 2px !important;
    margin: 0px !important; 
    padding-left: 5px;
    /* border: none; */
}

.dv-form-control TD INPUT {
    padding: 0;
    margin: 0;
}

.dv-main-table {
    margin: 0px;
    padding: 0px;
    border: none;
}

.dv-form-control {
    background: #FFFFEE;
    color: black;
    border: solid 1px #CCCC33;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin: 0px;
    padding: 0px;
}

.dv-main-table TD /* .dv-form-control TD,*/ { 
    margin: 2px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 2px;
}


.dv-question {
    font-weight: bold;
    vertical-align: top;
    width: 500px !important;
}

.dv-long-help {
    display: none;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-left: 5px;
    font-style: italic;
    background: #EEEEFF;
    color: black;
    float: left;
    border: solid 1px #007FCE;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.dv-show-icon {
    width: 16px;
    height: 16px;
    float: left;
    background-repeat: none;
    background-image: url('/sites/all/modules/dmitre_visa/images/help.png');
}

.dv-more-help {
    padding-left: 10px;
    display: inline;
    color: #007CFF;
    font-weight: bold !important;
    cursor: pointer;
}

.vf-form {
/*    border: solid 2px orange; */
    -moz-border-radius: 4px;
    border-radius: 4px;
    min-height: 300px;
    width: 1000px;
}

.vf-form TBODY {
    border:none !important;
}

TBODY {
    border:none !important;
}

.vf-visa-number-header {
    background: white; /*darker orange*/
    text-align: left;
    color: black;
    font-size:16px;
    font-weight: bold;
}

.vf-page-title-block {
    text-align: left;
 /*   padding: 5px;
    background: orange; 
    color: white*/
}

.vf-page-title {
    font-size:14px;
    font-weight: bold;
}

.vf-page-description {
    font-style: italic;
}

#dv-msg-190 {
   margin-top: 5px;
    background: #FFEEEE;
    border: solid 1px #FF6666;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 3px;
}

.frm-msg {
    margin-top: 5px;
    background: #FFEEEE;
    border: solid 1px #FF6666;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 3px;
}

.ui-dialog-title, .ui-dialog-content {
    font-size: 12px;
}

.dv-page-table, .dv-mult-page-table {
    border: none;
}

.dv-page_table {
    vertical-align: middle;
}

BUTTON IMG {
    display: inline;
    vertical-align: middle;
    padding-right: 10px;
}

.frm-btn {
    /*min-width: 100px;*/
    vertical-align: middle;
    font-size: 12px  !important;
}

.error_div {
    background: red;
    color: white;
    padding: 10px;
    border: solid 1px #663333;
}

.success_div {
    background: green;
    color: white;
    padding: 10px;
    border: solid 1px #336633;
}

A IMG {
  border:none;
}

DIV.page {
  margin: 0 auto;
  width: 1000px;
  padding-top: 90px;
  padding-left: 20px;
}

.title_colour {
  color: #982A68;
}

.white_colour {
  color: #ffffff;
}

.text {
  line-height: 1.9;
}

.left {
  float: left;
}

.right {
  float: right;
}

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -60px; /* the bottom margin is the negative value of the footer's height */
}

/* -- placeholder --*/
::-webkit-input-placeholder {
   color: #000000;
}

:-moz-placeholder { /* Firefox 18- */
   color: #000000;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #000000;  
}

:-ms-input-placeholder {  
   color: #000000;  
}

/* header --------------- */
#header {
  position: fixed; 
  top: 0px; 
  left:0px; 
  z-index: 100;
  background-color: black;
  opacity: 0.82;
  filter: alpha(opacity=82); /* ie 6 7 */
  -ms-filter: alpha(opacity=82);  /* ie 8 */
  width: 100%;
  height: 90px;
}

#header A {
  color: #FFFFFF;
  text-decoration: none;
  line-height: 1.84;
  letter-spacing: 1px;
  font-size: 15px;
  font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif
}

#header A:hover,
#header A.selected
 {
  color: #982A68;
}
/* --------------- header  */

/* footer --------------- */
#footer, .push {
  z-index: 100;
  background-color: black;
  opacity: 0.82;
  width: 100%;
  height: 60px;
  margin-top: -60px;
  position: relative;
  min-width:1024px;
}

.footer_link {
  font-size: 10px;
  width: 700px;
  margin: 0 auto;
  color: #ffffff;
  padding-top: 15px;
  padding-left: 20px;
}

.footer_link A {
  color: #ffffff;
  text-decoration: none;
}

.footer_link A:hover {
  color: #982A68;
}

.footer_link A IMG {
  vertical-align: bottom;
}

.gap {
  padding-left: 30px;
}

/* ---------------- footer */